
header{
	background:url(../images/company/company_bg.png) no-repeat center / cover;
}

.wrap{
	width:100%;
	height:max-content;
	background: url('../images/company/bg_effect.png') no-repeat right center/ contain;
}

.container{
	width:100%;
	height:max-content;
	max-width:1200px;
	margin:0 auto 50px;
}

.container .headtxt{
	width:100%;
	padding-top: 80px;
	padding-bottom:60px;
}

.container .headtxt img{
	width:720px;
	height:55px;
	padding:50px 240px 0;
}

.container .headtxt .title{
	font-size:25px;
	font-weight:700;
}

.container .headtxt .sub{
	padding-top:10px;
	font-size:16px;
	line-height:23px;
}

.container .contents{
	width:100%;
	height:700px;
	padding-top:40px;
}

.gray-line{
	width: 100%;
	height: 80px;
	border-top: 1px solid #e5e5e5;
}
.company_overview02{
	display: none;
}
.factory_detail02{
	display: none;
	width: 100%;
    max-width: 1200px;
    height:max-content;
    float: left;
}
.factory_detail03{
	display: none;
	width: 100%;
    max-width: 1200px;
    height: max-content;
    float: left;
}


/*greeting*/
.container .contents .left{
	float:left;
	width:440px;
	height:600px;
	padding-left:50px;
}

.container .contents .right{
	float:left;
	font-size:16px;
	width:710px;
}

.container .contents .right p{
	padding-left:40px;
	font-family: "Noto Serif KR" , serif;
	padding-top:30px;
	padding-bottom:30px;
	line-height:25px;
}

.container .contents .right span{
	font-family: "Noto Serif KR" , serif;
	font-size:25px;
	font-weight:600;
	padding-left:40px;
}
/*greeting end*/







/*present*/
.company_overview{
	width: 100%;
	height: 470px;
	border-bottom: 1px solid #e5e5e5;
}
.company_overview .o_top{
	width: 100%;
	max-width: 1200px;
	height: 180px;
	margin-bottom: 30px;
}
.company_overview .o_bottom{
	width: 100%;
	max-width: 1200px;
	height: 180px;
}
.company_overview img{
	display: inline-block;
}
.company_overview p{
	display: inline-block;
	width: 75%;
	height: 80px;
	position: absolute;
	top: 50%;
	left: 120px;
	transform: translateY(-50%);
	margin-right: 10px;
	font-size: 18px;
	color: white;
}
.company_overview span{
	display: inline-block;
	width: 75%;
	height: 20px;
	position: absolute;
	top: 50%;
	left: 120px;
	transform: translateY(-50%);
	margin-right: 10px;
	font-size: 16px;
	color: white;
}
.company_overview02 p{
	display: inline-block;
	width: 75%;
	height: 80px;
	position: absolute;
	top: 50%;
	left: 120px;
	transform: translateY(-50%);
	margin-right: 10px;
	font-size: 18px;
	color: white;
}
.company_overview02 p i{
    display: none;
}
.company_overview02 span{
	display: inline-block;
	width: 75%;
	height: 20px;
	position: absolute;
	top: 50%;
	left: 120px;
	transform: translateY(-50%);
	margin-right: 10px;
	font-size: 16px;
	color: white;
}
.o_left{
	width: 100%;
	max-width: 290px;
	height: 180px;
	background-color: #5fda82;
	float: left;
	margin-right: 30px;
	position: relative;
}
.o_center{
	width: 100%;
	max-width: 350px;
	height: 180px;
	background-color: #3bd999;
	float: left;
	margin-right: 30px;
	position: relative;
}
.o_right{
	width: 100%;
	max-width: 500px;
	height: 180px;
	background-color: #10d6af;
	float: left;
	position: relative;
}
.o_left > img{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	margin-left: 30px;

}
.o_center > img{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	margin-left: 30px;
}
.o_right > img{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	margin-left: 30px;
}
.gray_line{
	width: 100%;
	height: 10px;
	border-bottom: 1px solid #e5e5e5;
}
.container .contents .factory_content{
	float: left;
	width:100%;
	margin-top:80px;
}

.container .contents .factory_content .factory_txtbox{
	margin-bottom:60px;
}

.container .contents .factory_content .factory_txtbox .factory_title{
	font-size:23px;
	color:#232323;
	font-weight:600;
}

.container .contents .factory_content .factory_txtbox .factory_title img{
	margin:16px 15px 16px 0;
}

.container .contents .factory_content .factory_txtbox .factory_sub{
	font-size:16px;
	margin-top:10px;
}

.container .contents .factory_content .factory_box{
	width: 100%;
	max-width: 1200px;
	height: 1100px;

}
.container .contents .factory_content .factory_box .factory{
	width: 100%;
	max-width: 1200px;
	height: 400px;	
}
.container .contents .factory_box .factory .factory_img{
	width: 50%;
	max-width: 600px;
	height: 400px;
	float: left;
}
.container .contents .factory_box .factory .factory_floor{
	width: 50%;
	max-width: 600px;
	height: max-content;
	float: left;
	padding-bottom: 60px;	
}

.container .contents .factory_box .factory .factory_floor ul li .floor{
	display: inline-block;
	width: 65px;
	height: 42px;
	border-radius: 0 20px 0 20px;
	font-size: 16px;
	color: white;
	line-height: 42px;
	text-align: center;
	margin: 8px 0;
}
.w_ad{
	width: 150px !important;
}
.container .contents .factory_box .factory .factory_floor ul li:nth-child(1) .floor{
	margin-top: 50px;
	background-color: #10d6af;
}
.factory_box .factory .factory_floor ul li:nth-child(2) .floor{
	background-color: #3bd999;
}
.factory_box .factory .factory_floor ul li:nth-child(3) .floor{
	background-color: #5fda82;
}
.factory_box .factory .factory_floor ul li:nth-child(4) .floor{
	background-color: #7edc76;
}
.factory_box .factory .factory_floor ul li span{
	margin-left: 15px;
	font-size: 16px;
}

.factory_detail{
	width: 100%;
	max-width: 1200px;
	height: 350px;
	display: table;
}
.factory_detail .detail_img{
	width: 30%;
	height: 300px;
	display: table-cell;
}
.factory_detail .detail_img p{
	margin-top: 10px;
	margin-left: 5px;
	font-size: 16px;
	font-weight: 600;
}
/*present end*/





/*mind*/
.container > .content_box{
	width: 100%;
	max-width: 1200px;
	height: max-content;
	padding-bottom:100px;
}
.container > .content_box > .img_box{
	width: 50%;
	max-width: 600px;
	height: max-content;
	float: left;
	padding-bottom: 80px;
}

.container > .content_box > .img_box > .c_title{
	font-size: 22px;
	color:#1b1b1b;
	font-weight: 600;
	margin-left:6%;
	margin-top: 15px;
	margin-bottom:5px;
}
.container > .content_box > .img_box > p{
	margin-left:6%;
	font-size: 15px;
	color:#434343;
}
/*mind end*/


/*policy*/
.container .contents .diagram{
	width:100%;
	height:auto;
	background:url(../images/company/policy_box.png) no-repeat center / contain;
	float:left;
}

.container .contents .diagram .steps{
	width:100%;
	height:230px;
	float:left;
}

.container .contents .diagram .steps li{
	float:left;
	margin-top:70px;
}

.container .contents .diagram .steps li img{
	width:180px;
}

.container .contents .diagram .steps li:nth-child(1){
	margin-left:95px;
	margin-right:25px;
}

.container .contents .diagram .steps li:nth-child(2){
	margin-right:30px;
}

.container .contents .diagram .steps li:nth-child(3){
	margin-right:30px;
}

.container .contents .diagram .steps li:nth-child(4){
	margin-right:30px;
}

.container .contents .diagram .dots{
	width:100%;
	height:130px;
	float:left;
}

.container .contents .diagram .dots li{
	float:left;
	margin-top:50px;
}

.container .contents .diagram .dots li:nth-child(1){
	margin-left:180px;
}

.container .contents .diagram .dots li:nth-child(2){
	margin-left:190px;
}

.container .contents .diagram .dots li:nth-child(3){
	margin-left:200px;
}

.container .contents .diagram .dots li:nth-child(4){
	margin-left:200px;
}

.container .contents .diagram .dots li:nth-child(5){
	margin-left:200px;
}

.container .contents .result{
	width:100%;
	height:60px;
	float:left;
	margin-top:60px;
}

.container .contents .result ul{
	width:100%;
	height:120px;
}

.container .contents .result ul li{
	width:180px;
	height:120px;
	float:left;
	text-align:center;
}

.container .contents .result ul li:nth-child(1){
	margin-left:100px;
}
.container .contents .result ul li:nth-child(2){
	margin-left:20px;
}
.container .contents .result ul li:nth-child(3){
	margin-left:30px;
}
.container .contents .result ul li:nth-child(4){
	margin-left:30px;
}
.container .contents .result ul li:nth-child(5){
	margin-left:30px;
}

.container .contents .result ul li .step_name{
	width:175px;
	height:52px;
	border-radius:30px 0 30px 0;
	line-height:52px;
	color:#fff;
	font-weight:600;
}

.container .contents .result ul li:nth-child(1) .step_name{
	background-color:#10d6af;
}
.container .contents .result ul li:nth-child(2) .step_name{
	background-color:#3bd999;
}
.container .contents .result ul li:nth-child(3) .step_name{
	background-color:#5fda82;
}
.container .contents .result ul li:nth-child(4) .step_name{
	background-color:#7edc76;
}
.container .contents .result ul li:nth-child(5) .step_name{
	background-color:#acdd5a;
}

.container .contents .result ul li .step_info{
	margin-top:30px;
}
/*policy end*/




/*history*/
.content_box{
	width: 100%;
	max-width: 1200px;
	height: max-content;
	padding-bottom: 80px;
	margin: 0 auto;
}

.content_box .h_left{
	width: 49%;
	height: max-content;
	float: left;
}
.content_box .h_left02{
	width: 100%;
	height: max-content;
	float: left;
	display: none;
	padding-top: 50px;
}
.content_box .h_center{
	width: 0.4%;
	margin:0 0.8%; 
	height: 4800px;
	background: linear-gradient(to top,#10d6af, #3bd999, #5fda82, #7edc76);
	float: left;
}
.content_box .h_right{
	width: 49%;
	height: max-content;
	float: left;
}

.content_box .h_left .history_box{
	width: 100%;
	position: relative;
	height: max-content;
	float: right;
	padding-bottom:300px;

}
.content_box .h_left02 .history_box{
	width: 100%;
	position: relative;
	height: max-content;
	float: right;
	padding-bottom:80px;

}
.content_box .h_left .history_box img{
	float: right;
	display: inline-block;
}

.content_box .h_left .history_box .year{
	display: inline-block;
	float: right;
	width: 120px;
	height: 50px;
	background-color: #7edc76;
	border-radius: 0 30px 0 30px;
	color: white;
	font-size: 24px;
	line-height: 50px;
	text-align: center;
	font-weight: 500;
}
.content_box .h_left02 .history_box .year{
	display: inline-block;
	width: 100px;
	height: 40px;
	background-color: #7edc76;
	border-radius: 0 20px 0 20px;
	color: white;
	font-size: 20px;
	line-height: 40px;
	text-align: center;
	font-weight: 500;
}
.content_box .h_left .history_box p{
	position: absolute;
	width: 100%;
	top: 70px;
	right: 110px;
	font-size: 16px;
	text-align: right;
	line-height:30px;
}

.content_box .h_left02 .history_box p{
	width: 100%;
	font-size: 16px;
	line-height:30px;
	padding-top: 10px;
}
.content_box .h_left .history_box span{
	color: #56c94c;
	font-weight: 600;
	font-size: 17px;
	margin-right: 8px;
}
.content_box .h_left02 .history_box span{
	color: #56c94c;
	font-weight: 600;
	font-size: 17px;
	margin-right: 8px;
}
.content_box .h_right .history_box2{
	width: 100%;
	position: relative;
	height: max-content;
	float: left;
	padding-top: 120px;
	padding-bottom:180px;
}
.content_box .h_right .history_box2 img{
	float: left;
	display: inline-block;
}
.content_box .h_right .history_box2 .year2{
	display: inline-block;
	float: left;
	width: 120px;
	height: 50px;
	background-color: #10d6af;
	border-radius: 0 30px 0 30px;
	color: white;
	font-size: 24px;
	line-height: 50px;
	text-align: center;
	font-weight: 500;
}
.content_box .h_right .history_box2 p{
	position: absolute;
	top: 190px;
	left: 120px;
	font-size: 16px;
	text-align: left;
	line-height:30px;
}
.content_box .h_right .history_box2 span{
	color: #10d6af;
	font-weight: 600;
	font-size: 17px;
	margin-right: 8px;
}
/*history end*/


/*news*/

.container .contents .news{
	border:none;
}

.container .contents .news thead th{
	height:70px;
	border-top:1px solid #b5b5b5;
	border-bottom:1px solid #b5b5b5;
	font-size:16px;
	color:#555;
}

.container .contents .news tbody tr{
	height:60px;
	text-align:center;
	border-bottom:1px solid #b5b5b5;
	font-size:14px;
}

.container .contents .news tbody tr .hit,
.container .contents .news tbody tr .number{
	color:#666;
}

.container .contents .news tbody tr .title a:hover{
	text-decoration:underline;
}

.container .contents .pager_wrap{
	width:100%;
	height:40px;
	margin:70px auto 0;
	text-align:center;
}

.container .contents .pager_wrap .pager{
	width:40px;
	height:40px;
	margin-right:5px;

	background-color:transparent;
	border:none;
	color:#b5b5b5;
}

.container .contents .pager_wrap .pager_01{
	background-color:#b5b5b5;
	color:#fff;
}


	/*news sub*/
	.container .contents .content_wrap{
		width:100%;
		height:max-content;
		margin:30px auto 30px;
		float:left;
	}

	.container .contents .content_wrap .content_title{
		height:20px;
		padding:30px 30px 0 30px;
		/*border-top:1px solid rgba(0,0,0,0.2);
		border-bottom:1px solid rgba(0,0,0,0.2);*/
	}

	.container .contents .content_wrap .content_title .title{
		width:80%;
		font-size:20px;
		float:left;
		line-height:20px;
	}

	.container .contents .content_wrap .content_sub{
		height:20px;
		padding:10px 30px;
		border-bottom:1px solid #b5b5b5;
	}

	.container .contents .content_wrap .content_sub p{
		display:inline-block;
		font-size:14px;
		color:#555;
	}

	.container .contents .content_wrap .content_sub .date{
		float:right;
	}

	.container .contents .content_wrap .content_img{
		width:100%;
		height:max-content;
		padding:80px 30px;
		border-bottom:1px solid #b5b5b5;
		box-sizing:border-box;
	}

	.container .contents .content_wrap .content_img img{
		width:45%;
	}

	.container .contents .content_wrap .content_text{
		width:100%;
		height:max-content;
		padding:80px 30px;
		border-bottom:1px solid #b5b5b5;
		box-sizing:border-box;
	}

	.container .contents .content_wrap .content_text p{
		font-size:16px;
	}

	.container .contents .content_wrap .content_text p .highlight{
		background-color:#10d6af;
	}

	.container .contents .content_wrap .content_text p .img_info{
		font-size:14px;
		color:#666;
	}

	.container .contents .content_wrap .content_text p img{
		width:70%;
	}

	.container .contents .button{
		width:100%;
		height:40px;
		float:left;
		margin-bottom:100px;
	}

	.container .contents .button .movebtn{
		width:30%;
		float:left;
	}

	.container .contents .button .movebtn a{
		display:inline-block;
		background-color:#b5b5b5;
		box-sizing: border-box;
		width:100px;
		height:40px;
		line-height:38px;
		text-align: center;
		color:#fff;
	}

	.container .contents .button .movebtn .prev{
		margin-right:20px;
	}

	.container .contents .button .movebtn .prev .fa-arrow-left{
		margin-right:20px;
	}
	.container .contents .button .movebtn .next .fa-arrow-right{
		margin-left:20px;
	}

	.container .contents .listbtn{
		display:block;
		border:1px solid #b5b5b5;
		box-sizing: border-box;
		width:50px;
		height:40px;
		line-height:38px;
		text-align:center;
		color:#b5b5b5;
		float:right;
	}
	
	/*news sub end*/

/*news end*/


/*client*/

.container .contents .client_intro{
	width:100%;
	max-width:980px;
	margin:0 auto;
}

.container .contents .client_intro img{
	float:left;
}

.container .contents .client_intro p{
	float:left;
	width:60%;
	font-size:18px; 
	line-height:30px;
	margin-left:70px;
	margin-top:10px;
	margin-bottom:30px;
}

.container .contents .client_intro p span{
	color:#06a7e2;
	font-weight: 600;
}

.container .contents .client_content{
	float: left;
	width:100%;
	margin-top:130px;
}

.container .contents .client_content .client_txtbox{
	margin-bottom:60px;
}

.container .contents .client_content .client_txtbox .client_title{
	font-size:25px;
	color:#06a7e2;
	font-weight:600;
}

.container .contents .client_content .client_txtbox .client_title img{
	margin:16px 15px 16px 0;
}

.container .contents .client_content .client_txtbox .client_sub{
	font-size:18px;
	margin-top:10px;
}

.container .contents .client_content .oemProduct{

}

.container .contents .client_content .oemProduct .pd_box{
	float:left;
	margin:0 25px;
}

.container .contents .client_content .oemProduct .pd_box p{
	text-align:center;
	margin-top:20px;
	font-size:18px;
}

.container .contents .export .export_map{
	width:1200px;
	height:600px;
	background:url(../images/company/atomy_map01.png) no-repeat center / contain;
	position:relative;
}

.container .contents .export .export_map img{
	position:absolute;
}

.container .contents .export .export_map .country1{top:120px;left:80px;}
.container .contents .export .export_map .country2{top:180px;left:200px;}
.container .contents .export .export_map .country3{top:175px;right:315px;}
.container .contents .export .export_map .country4{top:260px;right:260px;}
.container .contents .export .export_map .country5{top:230px;right:130px;}
.container .contents .export .export_map .country6{top:330px;right:280px;}
.container .contents .export .export_map .country7{top:320px;right:180px;}

.container .contents .export_after .export_map{
	width:1200px;
	height:600px;
	background:url(../images/company/atomy_map02.png) no-repeat center / contain;
	position:relative;
}

.container .contents .export_after .export_map img{
	position:absolute;
}

.container .contents .export_after .export_map .country1{top:230px;left:180px;}
.container .contents .export_after .export_map .country2{bottom:180px;left:330px;}
.container .contents .export_after .export_map .country3{top:180px;right:260px;}
.container .contents .export_after .export_map .country4{top:300px;right:310px;}
.container .contents .export_after .export_map .country5{top:350px;right:190px;}
.container .contents .export_after .export_map .country6{bottom:110px;right:160px;}

.container .contents .growth iframe{
	width:100%;
	height:600px;
	margin-bottom:60px;
}

.container .contents .growth .story01{
	position:relative;
	width:100%;
	height:500px;
	margin-bottom:100px;
}

.container .contents .growth .story01 img{
	float:left;
	margin-left:70px;
}

.container .contents .growth .story01 .txt01{
	position:absolute;
	bottom:80px;
	left:700px;
}

.container .contents .growth .story01 .txt01 p:first-child{
	font-size:20px;
	font-weight:600;
}

.container .contents .growth .story01 .txt01 p:nth-child(2){
	font-size:18px;
	margin-top:15px;
}

.container .contents .growth .story02{
	position:relative;
	width:100%;
	height:500px;
	margin-bottom:100px;
}

.container .contents .growth .story02 img{
	float:right;
	margin-right:70px;
}

.container .contents .growth .story02 .txt02{
	position:absolute;
	bottom:225px;
	left:160px;
}

.container .contents .growth .story02 .txt02 p{
	text-align:right;
}

.container .contents .growth .story02 .txt02 p:first-child{
	font-size:20px;
	font-weight:600;
}

.container .contents .growth .story02 .txt02 p:nth-child(2){
	font-size:18px;
	margin-top:15px;
}



/*client end*/

/*waytocome*/
.waytocome{
	display: table;
	width: 100%;
	height: max-content;
	padding-top: 60px;
}
.waytocome .vehicle{
	display: table-cell;
	width: 40%;
	padding-left: 5%;
	height: 200px;
	
}
.waytocome .vehicle img{
	float: left;
}
.waytocome .vehicle p{
	display: inline-block;
	float: left;
	padding: 3px 15px;
	font-size: 20px;
	font-weight: 600;
}
.waytocome .vehicle .way{
	width: 100%;
	height: 200px;
	margin-top:70px;
}
.waytocome .vehicle .detail{
	width: 69%;
	height: 200px;
	float: right;
	font-size: 16px;
	line-height: 28px;
}
.waytocome .vehicle .detail2{
	width: 73%;
	height: 200px;
	float: right;
	font-size: 16px;
	line-height: 28px;
}
.waytocome .vehicle .way span{
	padding-left:20px;
	font-size: 18px;
	line-height: 28px;
	color: #0072bc;
	font-weight: 600;
	text-align: center;
}
/*waytocome ends*/




/*반응형*/

@media (min-width: 1025px) and (max-width: 1280px) {

	/*greeting*/
	/*greeting end*/



	/*present*/
	.company_overview {
		width: 100%;
		height: 370px;
		border-bottom: 1px solid #e5e5e5;
	}
	.company_overview .o_top {
		width: 100%;
		max-width: 1200px;
		height: 140px;
		margin-bottom: 20px;
	}
	.o_left {
		width: 100%;
		max-width: 200px;
		height: 140px;
		background-color: #5fda82;
		float: left;
		margin-right: 20px;
		position: relative;
	}
	.o_left > img {
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		margin-left: 25px;
		width: 60px;
	}
	.o_center {
		width: 100%;
		max-width: 260px;
		height: 140px;
		background-color: #3bd999;
		float: left;
		margin-right: 20px;
		position: relative;
	}
	.o_center > img {
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		margin-left: 25px;
		width: 60px;
	}
	.o_right {
		width: 100%;
		max-width: 400px;
		height: 140px;
		background-color: #10d6af;
		float: left;
		position: relative;
	}
	.o_right > img {
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		margin-left: 25px;
		width: 60px;
	}
	.company_overview p {
		display: inline-block;
		width: 75%;
		height: 80px;
		position: absolute;
		top: 53%;
		left: 100px;
		transform: translateY(-50%);
		margin-right: 10px;
		font-size: 18px;
		color: white;
	}
	.company_overview span {
		display: inline-block;
		width: 75%;
		height: 20px;
		position: absolute;
		top: 53%;
		left: 100px;
		transform: translateY(-50%);
		margin-right: 10px;
		font-size: 14px;
		color: white;
	}
	.container .contents .factory_content .factory_box .factory {
		height: 300px;
	}
	.container .contents .factory_box .factory .factory_img {
		height: 300px;
	}
	.container .contents .factory_box .factory .factory_img img {
		width: 90%;
	}
	.container .contents .factory_box .factory .factory_floor ul li:nth-child(1) .floor {
		margin-top: 5px;
	}
	.factory_detail .detail_img img{
		width: 93%;
	}
	.factory_detail {
		height: 300px;
	}
	/*present end*/

	
	.content_box .h_center{
		height: 4800px;
	}

	/*mind*/
	.container > .content_box {
		height: 500px;
		padding-bottom: 0;
	}
	.container > .content_box > .img_box {
		width: 45%;
		margin: 2.5%;
		padding-bottom: 0;
	}
	.container > .content_box > .img_box > img {
		width: 99%;
	}

	/*mind end*/




	/*policy*/
	/*policy end*/




	/*history*/
	.content_box .h_left {
		width: 49%;
		height: 2880px;
		float: left;
		padding-top: 50px;
	}
	.content_box .h_right {
		height: 3870px;
	}
	/*history end*/



	/*news*/

	/*news_sub*/
	.container .contents .content_wrap .content_img img{
		width:70%;
	}
	/*news end*/


	/*client*/
	/*client end*/



	/*waytocome*/
	.waytocome .vehicle .detail {
		width: 100%;
		margin-top: 10px;
	}
	.waytocome .vehicle .detail2 {
		width: 100%;
		margin-top: 10px;
	}
	/*waytocome ends*/


}


@media (min-width: 768px) and (max-width: 1024px) {

	/*greeting*/
	/*greeting end*/



	/*present*/
	.company_overview { 
		display: none;
	}
	.company_overview02{
		display: block;
	}
	.container .contents {
		height: 800px;
		max-width: 710px;

	}
	.o_left {
		margin-right: 30px;
		margin-bottom: 30px;
	}
	.o_center {
		margin-right: 0;
		margin-bottom: 30px;
	}
	.o_right {
		max-width: 670px;
		margin-bottom: 30px;
	}
	.container .contents .factory_content .factory_box .factory {
		width: 100%;
		height: 315px;
	}
	.container .contents .factory_box .factory .factory_img {
		width: 90%;
		height: 315px;
	}
	.container .contents .factory_box .factory .factory_floor {
		width: 90%;
		max-width: 600px;
	}
	.factory_detail {
		display: none;
	}
	.factory_detail02 {
		display: block;
	}
	.factory_detail02 .detail_img {
		width: 50%;
		height: 300px;
		/* display: table-cell; */
		float: left;
	}
	.factory_detail02 .detail_img img{
		width: 90%;
	}
	.factory_detail02 .detail_img p {
		margin-top: 10px;
		margin-left: 5px;
		font-size: 16px;
		font-weight: 600;
	}
	.container .contents .factory_content .factory_txtbox {
		width: 100%;
		margin-bottom: 40px;
		margin-top: 80px;
		float: left;
	}
	.gray-line{
		display: none;
	}
	.container .contents .factory_content {
		float: left;
		width: 100%;
		margin-top: 35px;
		border-top: 1px solid #e5e5e5;
	}
	/*present end*/



	/*mind*/
	.container > .content_box {
		width: 90%;
		max-width: 1200px;
		height: 420px;
		padding-bottom: 0;
	}
	.container > .content_box > .img_box {
		width: 48%;
		margin: 1%;
		padding-bottom: 0;
	}
	.container > .content_box > .img_box > img {
		width: 99%;
	}
	.container > .content_box > .img_box > .c_title {
		font-size: 18px;
	}
	.content_box .h_left .history_box .year {
		display: inline-block;
		float: right;
		width: 100px;
		height: 40px;
		background-color: #7edc76;
		border-radius: 0 20px 0 20px;
		color: white;
		font-size: 20px;
		line-height: 40px;
		text-align: center;
		font-weight: 500;
			margin-right: 15px;
	}
	.content_box .h_right .history_box2 .year2 {
		display: inline-block;
		float: left;
		width: 100px;
		height: 40px;
		background-color: #10d6af;
		border-radius: 0 20px 0 20px;
		color: white;
		font-size: 20px;
		line-height: 40px;
		text-align: center;
		font-weight: 500;
			margin-left: 15px;
	}
	.content_box .h_left .history_box p {
		width: 120%;
		right: 18px;
		font-size: 15px;
	}
	.content_box .h_right .history_box2 p {
		left: 18px;
		font-size: 15px;
	}
	.content_box .h_left .history_box span {
		color: #56c94c;
		font-weight: 600;
		font-size: 15px;
		margin-right: 8px;
	}
	.content_box .h_right .history_box2 span {
		font-size: 15px;
	}
	.content_box .h_center {
		width: 0.4%;
		margin: 0 0.8%;
		height: 4700px;
		background: linear-gradient(to top,#10d6af, #3bd999, #5fda82, #7edc76);
		float: left;
	}
	/*mind end*/




	/*policy*/
	/*policy end*/




	/*history*/
	.content_box .h_left .history_box img {
		float: right;
		display: none;
	}
	.content_box .h_right .history_box2 img {
		float: left;
		display: none;
	}
	/*history end*/



	/*news*/

	/*news_sub*/
	.container .contents .button .movebtn{
		width:50%;
		float:left;
	}

	.container .contents .content_wrap .content_img img{
		width:90%;
	}

	/*news end*/


	/*client*/
	/*client end*/



	/*waytocome*/
	.waytocome .vehicle .detail {
		width: 100%;
		margin-top: 10px;
	}
	.waytocome .vehicle .detail2 {
		width: 100%;
		margin-top: 10px;
	}

	/*waytocome ends*/


}


@media (min-width: 481px) and (max-width: 767px) {


	header{
		background: url(../images/company/company_bg.png) no-repeat 25% / cover!important;
	}

	/*greeting*/
	/*greeting end*/



	/*present*/
	.company_overview { 
		display: none;
	}
	.company_overview02{
		display: block;
	}
	.o_left {
		width: 43%;
		max-width: 290px;
		height: 140px;
		background-color: #5fda82;
		float: left;
		margin-right: 4%;
		position: relative;
		margin-bottom: 20px;
	}
	.o_left > img {
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		margin-left: 20px;
		width: 60px;
	}
	.o_center {
		width: 53%;
		max-width: 350px;
		height: 140px;
		background-color: #3bd999;
		float: left;
		margin-right: 0px;
		position: relative;
		margin-bottom: 20px;
	}
	.o_center > img {
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		margin-left: 20px;
		width: 60px;
	}
	.o_right {
		width: 100%;
		max-width: 500px;
		height: 140px;
		background-color: #10d6af;
		float: left;
		position: relative;
		margin-bottom: 20px;
	}
	.o_right > img {
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		margin-left: 20px;
		width: 60px;
	}
	.company_overview02 p {
		display: inline-block;
		width: 75%;
		height: 80px;
		position: absolute;
		top: 50%;
		left: 93px;
		transform: translateY(-50%);
		margin-right: 10px;
		font-size: 18px;
		color: white;
	}
	.company_overview02 span {
		display: inline-block;
		width: 75%;
		height: 20px;
		position: absolute;
		top: 50%;
		left: 93px;
		transform: translateY(-50%);
		margin-right: 10px;
		font-size: 14px;
		color: white;
	}
	.container .contents .factory_content .factory_box .factory {
		width: 100%;
		height: 315px;
	}
	.container .contents .factory_box .factory .factory_img {
		width: 100%;
		height: 250px;
	}
	.container .contents .factory_box .factory .factory_img img{
		width: 100%;
	}
	.container .contents .factory_box .factory .factory_floor {
		width: 90%;
		max-width: 600px;
	}
	.factory_detail {
		display: none;
	}
	.factory_detail03 {
		display: block;
	}
	.factory_detail03 .detail_img {
		width: 100%;
		height: 370px;
		/* display: table-cell; */
		float: left;
	}
	.factory_detail03 .detail_img img{
		width: 100%;
	}
	.factory_detail03 .detail_img p {
		margin-top: 10px;
		margin-left: 5px;
		font-size: 16px;
		font-weight: 600;
	}
	.container .contents .factory_content .factory_txtbox {
		width: 100%;
		margin-bottom: 40px;
		margin-top: 80px;
		float: left;
	}
	/*present end*/



	/*mind*/
	.container > .content_box > .img_box {
		width: 85%;
		padding-bottom:60px;
		position: relative;
		left: 50%;
		transform: translateX(-50%);
	}
	.container > .content_box > .img_box > img {
		width: 99%;
	}

	/*mind end*/




	/*policy*/
	/*policy end*/




	/*history*/
	.content_box .h_left{
		display: none;
	}
	.content_box .h_center{
		display: none;
	}
	.content_box .h_right{
		display: none;
	}
	.content_box .h_left02{
		display: block;
	}
	/*history end*/



	/*news*/

	/*news_sub*/
	.container .contents .content_wrap .content_title{
		height:50px;
		padding:0;
	}

	.container .contents .content_wrap .content_title .title{
		width:100%;
		font-size:20px;
		line-height:25px;
	}

	.container .contents .content_wrap .content_sub{
		height:20px;
		padding:10px 10px;
	}

	.container .contents .content_wrap .content_text{
		width:100%;
		padding:30px 30px;
	}

	.container .contents .content_wrap .content_img{
		padding:30px 10px;
	}

	.container .contents .content_wrap .content_img img{
		width:100%;
	}

	.container .contents .content_wrap .content_text p img{
		width:100%;
	}

	.container .contents .button .movebtn{
		width:50%;
		float:left;
	}

	/*news end*/


	/*client*/
	/*client end*/



	/*waytocome*/
	.waytocome .vehicle {
		/* display: table-cell; */
		width: 100%;
		padding-left: 5%;
		height: 250px;
		float: left;
	}
	.waytocome .vehicle .detail {
		width: 100%;
		margin-top: 10px;
	}
	.waytocome .vehicle .detail2 {
		width: 100%;
		margin-top: 10px;
	}
	/*waytocome ends*/


}


@media (min-width: 320px) and (max-width: 480px) {

	header{
		background: url(../images/company/company_bg.png) no-repeat 30% / cover!important;
	}


	/*greeting*/
	/*greeting end*/



	/*present*/
	.company_overview { 
		display: none;
	}
	.company_overview02{
		display: block;
	}
	.o_left {
		width: 43%;
		max-width: 290px;
		height: 180px;
		background-color: #5fda82;
		float: left;
		margin-right: 4%;
		position: relative;
		margin-bottom: 20px;
	}
	.o_left > img {
		display: none;
	}
	.o_center {
		width: 53%;
		max-width: 350px;
		height: 180px;
		background-color: #3bd999;
		float: left;
		margin-right: 0px;
		position: relative;
		margin-bottom: 20px;
	}
	.o_center > img {
		display: none;
	}
	.o_right {
		width: 100%;
		max-width: 500px;
		height: 180px;
		background-color: #10d6af;
		float: left;
		position: relative;
		margin-bottom: 20px;
	}
	.o_right > img {
		display: none;
	}
	.company_overview02 p {
		display: inline-block;
		width: 75%;
		height: 80px;
		position: absolute;
		top: 35%;
		left: 20px;
		transform: translateY(-50%);
		margin-right: 10px;
		font-size: 18px;
		color: white;
		font-weight: 600;
	}
	.company_overview02 p i{
		display: inline-block;
		font-weight: 700;
		margin-right: 5px;
	}
	.company_overview02 span {
		display: inline-block;
		width: 75%;
		height: 20px;
		position: absolute;
		top: 40%;
		left: 20px;
		transform: translateY(-50%);
		margin-right: 10px;
		font-size: 16px;
		color: white;
	}
	.container .contents .factory_content .factory_box .factory {
		width: 100%;
		height: 315px;
	}
	.container .contents .factory_box .factory .factory_img {
		width: 100%;
		height: 200px;
	}
	.container .contents .factory_box .factory .factory_img img{
		width: 100%;
	}
	.container .contents .factory_box .factory .factory_floor {
		width: 100%;
		max-width: 600px;
	}
	.factory_detail {
		display: none;
	}
	.factory_detail03 {
		display: block;
	}
	.factory_detail03 .detail_img {
		width: 100%;
		height: max-content;
		padding-bottom: 25px;
		/* display: table-cell; */
		float: left;
	}
	.factory_detail03 .detail_img img{
		width: 100%;
	}
	.factory_detail03 .detail_img p {
		margin-top: 10px;
		margin-left: 5px;
		font-size: 16px;
		font-weight: 600;
	}
	.container .contents .factory_content .factory_txtbox {
		width: 100%;
		margin-bottom: 40px;
		margin-top: 80px;
		float: left;
	}
	.container .contents .factory_content .factory_txtbox .factory_sub {
		font-size: 14px;
		margin-top: 10px;
	}
	.container .contents .factory_box .factory .factory_floor ul li .floor {
		display: inline-block;
		width: 45px;
		height: 36px;
		border-radius: 0 20px 0 20px;
		font-size: 14px;
		color: white;
		line-height: 36px;
		text-align: center;
		margin: 8px 0;
	}
	.factory_box .factory .factory_floor ul li span {
		margin-left: 8px;
		font-size: 14px;
	}
	.container .contents .factory_box .factory .factory_floor ul li:nth-child(1) .floor {
		margin-top: 0;
	}
	.w_ad {
		width: 115px !important;
	}
	/*present end*/



	/*mind*/
	.container > .content_box > .img_box {
		width: 100%;
		padding-bottom:60px;
		position: relative;
		left: 50%;
		transform: translateX(-50%);
	}
	.container > .content_box > .img_box > img {
		width: 100%;
	}
	.container > .content_box > .img_box > .c_title {
		font-size: 18px;
		
	}
	/*mind end*/




	/*policy*/
	/*policy end*/




	/*history*/
	.content_box .h_left{
		display: none;
	}
	.content_box .h_center{
		display: none;
	}
	.content_box .h_right{
		display: none;
	}
	.content_box .h_left02{
		display: block;
		width: 103%;
	}
	.content_box .h_left02 .history_box {
		padding-bottom: 50px;
	}
	.content_box .h_left02 .history_box .year {
		display: inline-block;
		width: 85px;
		height: 35px;
		background-color: #7edc76;
		border-radius: 0 15px 0 15px;
		color: white;
		font-size: 18px;
		line-height: 35px;
		text-align: center;
		font-weight: 500;
	}
	.content_box .h_left02 .history_box p {
		font-size: 14px;
	}
	.content_box .h_left02 .history_box span {
		color: #56c94c;
		font-weight: 600;
		font-size: 15px;
		margin-right: 0px;
	}

	/*history end*/



	/*news*/

	/*news_sub*/
	.container .contents .content_wrap .content_title{
		height:50px;
		padding:0;
	}

	.container .contents .content_wrap .content_title .title{
		width:100%;
		font-size:20px;
		line-height:25px;
	}

	.container .contents .content_wrap .content_sub{
		height:20px;
		padding:10px 0;
	}

	.container .contents .content_wrap .content_text{
		width:100%;
		padding:30px 0;
	}

	.container .contents .content_wrap .content_img{
		padding:30px 0;
	}

	.container .contents .content_wrap .content_img img{
		width:100%;
	}

	.container .contents .content_wrap .content_text p img{
		width:100%;
	}

	.container .contents .button .movebtn{
		width:80%;
		float:left;
	}

	.container .contents .button .movebtn a{
		display:inline-block;
		background-color:#b5b5b5;
		box-sizing: border-box;
		width:80px;
		height:35px;
		line-height:38px;
	}

	.container .contents .button .movebtn .prev{
		margin-right:5px;
	}

	.container .contents .button .movebtn .prev .fa-arrow-left{
		margin-right:10px;
	}
	.container .contents .button .movebtn .next .fa-arrow-right{
		margin-left:10px;
	}

	.container .contents .listbtn{
		width:50px;
		height:35px;
		line-height:35px;
	}
	/*news end*/


	/*client*/
	/*client end*/



	/*waytocome*/
	.waytocome .vehicle {
		/* display: table-cell; */
		width: 100%;
		padding-left: 5%;
		height: 250px;
		float: left;
	}
	.waytocome .vehicle .detail {
		width: 100%;
		margin-top: 10px;
	}
	.waytocome .vehicle .detail2 {
		width: 100%;
		margin-top: 10px;
	}
	/*waytocome ends*/

}
